/**********************************************
note : design custom style page
**********************************************/

/* 사이드 영역 위치 (김지수 / 2020.06.12) */
.view-aside.left-wing {right:calc(100% + 25px)}
.view-aside.right-wing {left:calc(100% + 25px)}

.height-100 {height:100px}

/* 크롬 이미지 화질 개선 */
.auto-images{image-rendering: -webkit-optimize-contrast;}

/**********************************************
note : box skin
**********************************************/
/* border top (김지수 / 2020.06.12) */
.box-skin.border-top-x {padding-top:1rem;border-top:1px solid rgba(0,0,0,1)}
.box-skin.border-top-2x {padding-top:1rem;border-top:2px solid rgba(0,0,0,1)}
.box-skin[class*="border-top-"] > .header > a {}

/* 우측단 flex (김지수 / 2020.06.15) */
.box-skin.flex-min {margin-left:-24px;margin-right:-24px;padding:20px 24px;border:0}

/* 하단 섹션별기사 박스 (김지수 / 2020.06.16) */
.box-skin.for-sections {background-color:#fff;border:1px solid rgba(0,0,0,.08)}
.box-skin.for-sections .header > a, .box-skin.for-sections .header > strong {margin:0;padding:1rem;font-size:15px}

/* 더보기 custom (김지수 / 2020.06.22) */
.box-skin.more-plus .header > a {position:relative}
.box-skin.more-plus .header > a::before {content:"\e9c5";position:absolute;z-index:1;top:50%;right:0;font:14px/1 fontello;font-size:1.25rem;transform:translateY(-50%);-ms-transform:translateY(-50%)}

/* 영문자간조정 (권오석) */
.en-tit {letter-spacing:-.025em}

/* Fact (김지수 / 2020.07.04) */
.box-skin.skin-fact .header > a, .box-skin.skin-fact .header > strong {display:block;font-size:0}
.box-skin.skin-fact .header > a > [class*="fact-"], .box-skin.skin-fact .header > strong > [class*="fact-"] {display:inline-block;vertical-align:middle;font-weight:bolder}
.box-skin.skin-fact .header .fact-title {width:80px;font-size:36px}
.box-skin.skin-fact .header .fact-sub-title {width:calc(100% - 80px);padding-left:10px;font-size:14px;line-height:1.25}

/* 모바일 박스하단 라인 */
.box-skin.top-line-10 {border-top:10px solid rgba(0,0,0,.05)}

/**********************************************
note : 파워리포트 - 박스제목 / 기능성배너
name : 김지수
date : 2020.07.04
**********************************************/
.box-skin.power-report > .header > a {margin-bottom:30px;font-size:26px;font-weight:bolder}
#rollBanner-2 {margin-left:-5px;margin-right:-5px}
#rollBanner-2 .slick-slide {padding:0 5px}
#rollBanner-2 .slick-slide .columns {padding:0}
#rollBanner-2 .slick-slide .columns .banner_box img {margin:0}

#admin-content #rollBanner-3 .columns,
.mobile #rollBanner-3 .columns {margin-top:10px;padding:0 20px}
#admin-content #rollBanner-3 .columns:first-child,
.mobile #rollBanner-3 .columns:first-child {margin-top:0}


/**********************************************
note : 탭박스
**********************************************/
/* 탭 - 사람들 수정 (김지수 / 2020.06.15) */
#INC_TAB_C_7 li.tabs-item a {padding-left:0;padding-right:0}

/**********************************************
note : 기사리스트 (김지수 / 2020.07.01)
**********************************************/
#section-list .type2 li {font-size:0}
#section-list .type2 li > .thumb, #section-list .type2 li > .list-content {float:inherit;display:inline-block;vertical-align:top;margin:0}
#section-list .type2 li .thumb {width:180px;height:120px}
#section-list .type2 li .list-content {width:calc(100% - 180px);padding-left:20px}
#section-list .type2 li .list-content.list-no-img {padding-left:0}
#section-list .type2 li .titles {font-size:1.313rem}
#section-list .type2 li .lead {font-size:14px;color:#333}
#section-list .type2 li .byline em {color:rgba(0,0,0,.45)}
.mobile #section-list .type2 li .list-content {width:100%;padding:0}
@media screen and (max-width: 39.9375em) {
	#section-list .type2 li .list-content {width:100%;padding:0}
}

/**********************************************
note : 기사뷰 (김지수 / 2020.07.01)
**********************************************/
#article-view .article-view-header .heading {font-size:2.25rem;color:#222}
#article-view .subheading {font-size:1.063rem;color:#333}
#article-view .article-veiw-body.view-page {font-family:'Noto Sans KR', sans-serif}
#article-view .article-veiw-body.view-page p {color:#333}

/* 관련기사 */
#article-view .relation .titles {font-family:'Noto Sans KR', sans-serif;font-size:1.125rem}

@media screen and (max-width: 63.9375em) {
	.row .grid.side .box-skin.black,
	.row .grid.side .box-skin.user-bg {margin-left:-20px;margin-right:-20px}
}

/* 시정뉴스 기사뷰 */
#article-view.default-old.cus-view .quick-tool .social-group .sns-share-btns.sns_clipboard {display:none}

/* 글씨키우기 폰트크기 추가 */
.article-veiw-body.view-page.font-size21 {font-size:1.437rem}
.article-veiw-body.view-page.font-size22 {font-size:1.499rem}
.article-veiw-body.view-page.font-size23 {font-size:1.561rem}
.article-veiw-body.view-page.font-size24 {font-size:1.623rem}
.article-veiw-body.view-page.font-size25 {font-size:1.685rem}

/**********************************************
note : 모바일 기사뷰 (김지수 / 2020.07.07)
**********************************************/
/* 박스 라인 */
.end-line {height:10px;margin-left:-1.25rem;margin-right:-1.25rem;background-color:#f1f1f1}

/* 모바일 기사뷰 infomation */
#article-view.mobile .infomation > li {display:block;margin-top:5px}
#article-view.mobile .infomation > li:first-child {margin-top:0}
#article-view.mobile .infomation > li::after {display:none}

/* sns share */
#article-view .quick-tool > .tool.sns_bookmark {border-right-width:1px}
#article-view.mobile .social-group {display:none}

/* article body */
#article-view.mobile .sticky-article .article-sns ~ .article-body {width:100%;padding-left:0}

@media screen and (max-width: 39.9375em) {
}


/**********************************************
note : 선거후보자정보
**********************************************/
/* place */
.vote-place {display:table;width:100%;table-layout:fixed}
.vote-place > .dis-table-cell {width:100%}
.vote-place select {min-height:40px;margin-bottom:1px}

/* tables */
.votedb-table:not(.history) {border-collapse:collapse}
.votedb-table:not(.history) th,.votedb-table:not(.history) td {font-size:.8rem}
.votedb-table:not(.history) thead tr th:nth-child(1) {width:80px}
.votedb-table:not(.history) thead tr th:nth-child(2) {width:100px}
.votedb-table:not(.history) thead tr th:nth-child(3) {width:80px}
.votedb-table:not(.history) thead tr th:nth-child(5) {width:65px}
.votedb-table:not(.history) thead tr th:nth-child(6) {width:90px}
.votedb-table:not(.history) thead tr th:nth-child(7) {width:120px}
.votedb-table:not(.history) thead tr th:nth-child(8) {width:145px}
@media screen and (max-width: 39.9375em) {
	.row .votedb-table:not(.history) {display:block;width:auto}
	.row .votedb-table:not(.history) thead {display:none}
	.row .votedb-table:not(.history) tbody,.row .votedb-table:not(.history) tr,.row .votedb-table:not(.history) th,.row .votedb-table:not(.history) td {display:block;width:auto}
	.row .votedb-table:not(.history) img {max-width:100px}
}

/* history tables */
.votedb-table.history {table-layout:fixed}
.votedb-table.history img {max-width:80px}

/* view */
.votedb-view::after {content:'';display:table;clear:both}
.votedb-view .images {float:left;position:relative;width:125px;text-align:center}
.votedb-view .images::before {content:'';position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;background:transparent;border:1px solid rgba(0,0,0,.12)}
.votedb-view .contents {float:right;width:calc(100% - 150px)}
.votedb-view .titles {margin-bottom:1rem;line-height:1.25em;font-size:1.375rem;letter-spacing:-0.05em}
.votedb-view .titles small {display:inline-block;margin:0 .25rem;font-size:.9375rem;color:rgba(0,0,0,.65)}
.votedb-view .lists:not(ol) {margin:0 0 1rem;padding:0;list-style:none}
.votedb-view .lists li {font-size:.9rem;line-height:1.25em;letter-spacing:-0.025em;color:rgba(0,0,0,.65)}
.votedb-view .lists li:not(:last-child) {margin-bottom:.5rem}
.votedb-view .lists:not(ol) li {position:relative;padding-left:.8rem}
.votedb-view .lists:not(ol) li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:3px;height:3px;background-color:rgba(0,0,0,.25);border-radius:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.votedb-view .lists li a {color:rgba(0,0,0,.65)}
.votedb-view .lists li a:hover {color:rgba(0,0,0,.9)}
.votedb-view .profile {padding:1.25rem;background-color:#f8f8fa;border:1px solid rgba(0,0,0,.08)}
.votedb-view .profile::after {content:'';display:table;clear:both}
.votedb-view .profile dt,.votedb-view .profile dt + dd {float:left;font-size:.8rem}
.votedb-view .profile dt:not(:first-child),.votedb-view .profile dt:not(:first-child) + dd {margin-top:.5rem}
.votedb-view .profile dt {width:80px;clear:both}
.votedb-view .profile dt + dd {width:calc(100% - 80px);color:rgba(0,0,0,.65)}
@media screen and (max-width: 39.9375em) {
	.row .votedb-view .images,.row .votedb-view .contents {float:none;width:auto}
	.row .votedb-view .images {padding:1rem;margin-bottom:1.25rem}
	.row .votedb-view .images::before {border-color:rgba(0,0,0,.08)}
	.row .votedb-view .images > img {max-width:125px}
}

/* category */
.votedb-category::after {content:'';display:table;clear:both}
.votedb-category .v-ul {margin:0;padding:0;list-style:none}
.votedb-category .v-ul .v-c-li {position:relative;padding-left:.8rem;margin-bottom:.75rem;font-size:.9rem;line-height:1.25em;letter-spacing:-0.025em;color:rgba(0,0,0,.65)}
.votedb-category .v-ul .v-c-li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:5px;height:5px;border-left:1px solid rgba(0,0,0,.25);border-bottom:1px solid rgba(0,0,0,.25);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.votedb-category .v-ul .v-c-li[data-depth="0"] {padding-left:0}
.votedb-category .v-ul .v-c-li[data-depth="0"]::before {display:none}
.votedb-category .v-ul .v-c-li[data-depth="1"] {margin-left:1rem}
.votedb-category .v-ul .v-c-li[data-depth="2"] {margin-left:2rem}
.votedb-category .v-ul .v-c-li[data-depth="3"] {margin-left:3rem}
.votedb-category .v-ul .v-c-li[data-depth="4"] {margin-left:4rem}
.votedb-category .v-ul .v-c-li[data-depth="0"] > .v-c-a {font-weight:700}
.votedb-category .v-ul .v-c-li .v-c-code {font-size:.8em;color:rgba(0,0,0,.45)}
.votedb-category .v-ul .button-group {display:inline-block;margin-bottom:0;margin-left:1rem}
.votedb-category .v-ul .button-group > .button {padding:.25rem .5rem}

/* party */
.votedb-party::after {content:'';display:table;clear:both}
.votedb-party .v-ul {margin:0;padding:0;list-style:none}
.votedb-party .v-li {padding:.5rem 1rem;margin-bottom:1px;border:1px solid rgba(0,0,0,.08)}
.votedb-party .v-li:hover {background-color:#f8f8fa;border-style:dashed;border-color:rgba(0,0,0,.2);cursor:move}
.votedb-party .v-li::after {content:'';display:table;clear:both}
.votedb-party .v-li > strong {letter-spacing:-0.05em}
.votedb-party .v-li .button-group {float:right;position:relative;z-index:1}


/**********************************************
note : 숏코드
**********************************************/
/* 기명칼럼 */
#opi-column::after {content:'';display:table;clear:both}
#opi-column .opi-cell {float:left;width:47.5%;margin-top:4%}
#opi-column .opi-cell:nth-child(2n) {float:right}
#opi-column .opi-cell:first-child,#opi-column .opi-cell:nth-child(2n + 1) {clear:both}
#opi-column .opi-cell:nth-child(1),#opi-column .opi-cell:nth-child(2) {margin-top:0}

/**********************************************
note : 기사박스
**********************************************/
.box-skin.design-8 .header {margin-bottom:1rem;border-bottom:2px solid #0091d6}
.box-skin.design-8 .header > strong, .box-skin.design-8 .header > a {margin-bottom:.725rem}

/* 모바일 뷰 SNS */
.m-view-sns {margin-bottom:2rem}
.m-view-sns .button {padding:.625rem .75rem;font-size:1.75rem;text-align:left;border-radius:0}
.m-view-sns .button.fb {background-color:#3b5997 !important}
.m-view-sns .button.tw {background-color:#2daae2 !important}
.m-view-sns .button.kt {color:#3b1e1e !important;background-color:#fbe300 !important}
@media screen and (max-width: 39.9375em) {
	.row .m-view-sns .button {font-size:1.5rem}
}

/* 심층판 기사박스 (권오석) */
.box-skin.sc-box > .header > a, .box-skin.sc-box > .header > strong {padding-bottom:20px;margin-bottom:20px;font-size:28px;font-weight:bolder;color:#000;border-bottom:2px solid #333}
.box-skin.sc-box > .header .sub-txt {font-size:16px;font-weight:normal;color:rgba(0,0,0,.45);letter-spacing:-.02em}
/* 모바일 */
@media screen and (max-width: 39.9375em) {
	.box-skin.sc-box > .header > a, .box-skin.sc-box > .header > strong {padding-bottom:16px;margin-bottom:16px;font-size:24px}
	.box-skin.sc-box.more-plus > .header > a::before {transform:translateY(-80%);-ms-transform:translateY(-80%)}
}

/**********************************************
note : PDF
**********************************************/

/*.auto-pdf{background:rgba(0,0,0,.05);padding:1rem 3rem;margin-bottom:3rem;text-align:center}*/
.auto-pdf {width:700px;}
.auto-pdf .slick-list{width:700px;margin:0 auto}
/* .auto-pdf .auto-column img {width:700px;padding:0 .9375rem} */

.auto-pdf .auto-column img {width:700px;}
.auto-pdf .photo-btn {top:0;bottom:0}
.auto-pdf .photo-btn .btn-inner {width:90px;height:80px;font-size:3.2rem;color:#fff;line-height:1.5;background-color:rgba(0,0,0,0.4);transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pdf .photo-btn:hover .btn-inner {background-color:rgba(0,0,0,0.4);}
.auto-pdf .photo-btn.auto-prev {left:-20px}
.auto-pdf .photo-btn.auto-next {right:-6px}


@media screen and (max-width: 63.9375em){
	.auto-pdf {width:100%}
	.auto-pdf .slick-list{width:100%}
	.auto-pdf .auto-column img{width:100%}
	.auto-pdf .photo-btn .btn-inner {padding-top:10px;width:55px;height:80px;font-size:2.2rem;text-align:center;background-color:rgba(0,0,0,0.4);padding-top:10px}
	.auto-pdf .photo-btn:hover .btn-inner {background-color:rgba(0,0,0,0.4) !important;color:#fff;}
	.auto-pdf .photo-btn.auto-next {right:-20px}
}


.auto-pdf-view{background:rgba(0,0,0,.05);margin-bottom:3rem;text-align:center}
.auto-pdf-view .slick-list{width:700px;margin:0 auto}
.auto-pdf-view .auto-column img {width:700px;padding:0 .9375rem}
.auto-pdf-view .photo-btn {position:fixed;top:0;bottom:0;outline: none;}
.auto-pdf-view .photo-btn .btn-inner {width:100px;height:100px;font-size:3rem;color: #a9a9a9;line-height:1.5;transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pdf-view .photo-btn:hover .btn-inner {background-color:#e4e4e4; /* background-color:rgba(255,255,255,1) */}
.auto-pdf-view .photo-btn.auto-prev {left:0}
.auto-pdf-view .photo-btn.auto-next {right:0}


@media screen and (max-width: 63.9375em){
	.auto-pdf-view .slick-list{width:100%}
	.auto-pdf-view .auto-column img{width:100%}
	.auto-pdf-view .photo-btn .btn-inner {width:30px;height:70px;font-size:3rem;text-align:center}
	.auto-pdf-view .photo-btn:hover .btn-inner {background-color:#e4e4e4 !important}
	.auto-pdf-view .photo-btn.auto-next {right:13px}
	.fa-2x {font-size:1em;}
}

/* .auto-pdf .info {display:inline-block; background:#727d92; color:#fff; margin-top:5px; padding:5px 10px; border-radius:3px;} */
.auto-pdf .info {display:inline-block; background:rgba(0,0,0,0.3); color:#fff; margin-top:5px; padding:2px 10px; border-radius:3px; 
position:absolute; width:120px; bottom:5px; left:calc(50% - 60px)}


/**********************************************
note : 기사공유 - 네이버밴드
**********************************************/
.social-group .sns.band {background-color:#03cf5d}
.icon-band::before {content:'';display:inline-block;overflow:hidden;width:12px;height:16px;background:url(/image/naver-band.svg) 50% 50% no-repeat;background-size:12px 16px}
.icon-band.black::before {background-image:url(/image/naver-band-b.svg)}


/**********************************************
note : 시정뉴스 - 최신뉴스 자동박스 style
**********************************************/
.auto-article.local-aside-autobox .frame {width:120px}
.auto-article.local-aside-autobox .auto-titles {display:inline-block;width:calc(100% - 120px);padding-right:15px}
.auto-article.local-aside-autobox .auto-titles.no-img {display:block;width:100%;padding-right:0}
.auto-article.local-aside-autobox .height-80 {height:80px}

@media screen and (max-width: 63.9375em){
	.auto-article.local-aside-autobox {margin-bottom:10px}
	.auto-article.local-aside-autobox .item {display:block;width:100%;margin-top:20px;padding-top:20px;border-top:1px solid rgba(0,0,0,.05)}
	.auto-article.local-aside-autobox .item:first-child {margin-top:0;padding-top:0;border-top:0}
}



@media screen and (min-width: 640px){
/* 황자연 / 971512 / 20200729 */
#section-list .type2 li .thumb { width: 180px;}
#section-list .type2 li .thumb + .list-content {display:inline-block;width:calc(100% - 180px);padding-left:16px}
#section-list .type2 li .list-content {width: 100%;padding-left:0;}
}


/* 김민희 / 980859 / 20200901 연혁 */
@media screen and (min-width: 63.9375em){
.company-about.com-7 .cus-padtop-25 {padding-top:25px;}
.company-about.com-7 .cus-padtop-20 {padding-top:20px;}
.company-about.com-7 .cus-padtop-45 {padding-top:45px;}
.company-about.com-7 .cus-padtop-40 {padding-top:40px;}
.company-about.com-7 .cus-martop-35 {margin-top:35px;}
.company-about.com-7 .cus-martop-25 {margin-top:25px;}
}


/* 윤미정 / 989965 / 20200925 */
@media print,screen and (min-width:40em) {
	#rollBanner-5 .columns {padding-right:0;padding-left:0;}
}
#rollBanner-5.rolling-bn .slick-slide {padding:0 !important}
#rollBanner-5.rolling-bn .auto-pager {margin-top:0;}

@media print,screen and (min-width:40em) {
	#rollBanner-6 .columns {padding-right:0;padding-left:0;}
}
#rollBanner-6.rolling-bn .slick-slide {padding:0 !important}
#rollBanner-6.rolling-bn .auto-pager {margin-top:0;}

/* 배진희 / 999421 / 20201103 */
/*.cus-view:not(.edit-main-container){position:relative;margin-top:0 !important;padding-top:0 !important;}*/
.cus-view:not(.edit-main-container){position:relative;margin-top:-20px !important;padding-top:0 !important;}
.cus-view:not(.edit-main-container):after{content:"";position:absolute;left:0;top:-1.875rem;width:100%;height:1.875rem;background:#efefef;}
.mobile .cus-view:not(.edit-main-container):after{display:none}


/* 홍경아 / 1020122 / 20210111 */
.cus-view .article-veiw-body.view-page .photo-layout.float-center {margin-right:-8.5rem !important; margin-left:-8.5rem !important;}
.cus-view .article-veiw-body.view-page .photo-layout figcaption {padding-left:10.625rem !important; padding-right:10.625rem !important; }

/* 김민희 / 1024720 / 20210126 */
.width-1130 {width:1130px;}

/* 김민희 / 1034657 / 20210303 */
.box-skin .header a {text-decoration:none;}

/* 배진희 / 1036141 / 20210308 */
@media screen and (max-width: 39.9375em){
#user-wrap .row .article-veiw-body.view-page .photo-layout figcaption{padding-left:1.25rem !important;padding-right:1.25rem !important;}
}


/* 윤미정 / 1034486 / 20210310 */
/* tp01-1 */
.m-auto-tp01-1 li {position:relative;padding-bottom:3rem}
.m-auto-tp01-1 .auto-title {z-index:99;position:absolute;left:3%;bottom:0;width:94%;padding:1rem 1rem;background:#fff}
.m-auto-tp01-1 .size-20 {font-size: 20px;}
.m-auto-tp01-1 .size-15 {font-size: 15px;}


/* 윤미정 / 1037079 / 20210311 */
.nv-openmain {text-align: center;margin-bottom: 20px;padding: 10px 0;background: #00c73c;}
.nv-openmain button {padding: 0 53px 0 53px !important;}



/* 윤미정 / 1038347 / 20210316 */
#article-view .article-veiw-body {margin-bottom: 0 !important;}
#article-view .relation {margin: 0 0 3.125rem;}



/* 임희은 / 1047413 / 20210414 */
.box-skin.skin-inside .header > a, .box-skin.skin-inside .header > strong {display:block;font-size:0}
.box-skin.skin-inside .header > a > [class*="inside-"], .box-skin.skin-inside .header > strong > [class*="inside-"] {display:inline-block;vertical-align:middle;font-weight:bolder}
.box-skin.skin-inside .header .inside-title {width:110px;}
.box-skin.skin-inside .header .inside-sub-title {width:90px;padding-left:10px;font-size:12px;line-height:1.25}
/* .box-skin.skin-inside .header .inside-icon {width:25px;font-size:27px;} */


/* 임희은 / 1061475 / 20210603 */
#gallery-wrap.type-1 .gallery-content.view-page .gallery-for .gallery-caption {width:730px;margin:2rem auto 1rem auto;}
@media screen and (max-width: 39.9375em) {
	#gallery-wrap.type-1 .gallery-content.view-page .gallery-for .gallery-caption {width:auto;margin-top:2rem;margin-bottom:1rem;}
}

/**********************************************
note : 리뉴얼작업
name : 권오석
**********************************************/

/* 청탁금지법 */
.about-us.com-21 .tel-table {table-layout:fixed}
.about-us.com-21 .tel-table caption {font-size:1.375rem;line-height:1.375;letter-spacing:-.05em;color:#000;text-align:left}
.about-us.com-21 .tel-table tr.gray {background-color:#f8f8fa}
.about-us.com-21 .tel-table thead td {font-weight:normal;font-size:.8em}
.about-us.com-21 .tel-table tbody th {text-align:left}
.about-us.com-21 .tel-table.cented th, .about-us .tel-table.cented td {text-align:center}

/* 윤리강령 탭 */
.com-ethics .tabs, .com-ethics .tabs-content {border:0}
.com-ethics .tabs {margin-bottom:2.875rem}
.com-ethics .tabs-title {width:33.33333%;text-align:center}
.com-ethics .tabs-title > a {padding:1rem;font-size:1.25rem;line-height:1.125;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-decoration:none}
.com-ethics .tabs-title > a:hover {color:#000}
.com-ethics .tabs-title.is-active > a {font-weight:bolder;color:#fff;background-color:#e73f72}
.com-ethics .tabs-panel {padding:0}
@media screen and (max-width: 39.9375em) {
	.com-ethics .tabs-title {width:100%}
}

/* 다중 자동박스 */ 
.box-skin.multi-box > .content div[id*="skin-"], .box-skin.multi-box > .container div[id*="skin-"] {margin-bottom:20px} 
.box-skin.multi-box > .content div[id*="skin-"]:last-child, .box-skin.multi-box > .container div[id*="skin-"]:last-child {margin-bottom:0}

/* 3열 배너 */
.col3-banner {display:block;font-size:0;text-align:left}
.col3-banner::after {content:'';display:table;clear:both}
.col3-banner > .item {display:inline-block;width:calc((100% / 3) - 14px);margin-left:21px}
.col3-banner > .item:nth-child(3n+1) {margin-left:0}


/* 이승현 / 1062199 / 20210607 */
.company-about.com-2 .about-group .photo {float: right;width: 33%; margin-right: 7%;}
.company-about.com-2 .about-group .com-cts {display:inline-block;margin-right: 5%;width: 55%; margin-left:0%;}
.company-about.com-2 .about-group .name {float: right;margin-top: 20px;font-size:17px;font-weight:500;color:rgba(0,0,0,.85);margin-right: 30px;}
.company-about.com-2 .about-group .name >img {margin-bottom:10px; }
 @media screen and (max-width: 39.9375em) {
   .company-about.com-2 .about-group .photo {float:none;margin-bottom:20px;width:100%;text-align:center}
   .company-about.com-2 .about-group .com-cts {margin-right:0;width:100%}
   	.company-about.com-2 .about-group .name {float: left;margin-top:30px;font-size:17px;font-weight:500;color:rgba(0,0,0,.85);margin-left: 50px; margin-bottom: 30px;}
	.company-about.com-2 .about-group .name >img {width:20%; }
	.company-about.com-2 .about-group .photo > img {display:block;padding: 0 18%;}

}

.admin-layout table tbody .button-group {white-space:nowrap}

/* 기자 프로필 */
#article-view .writer2 >.item {display:inline-block;width:50%;vertical-align: middle;}
#article-view .writer2 {padding:0;border:1px solid rgba(0,0,0,.1)}
#article-view .writer2 > .item:nth-child(odd) {width:90px}
#article-view .writer2 > .item:nth-child(even) {width:calc(100% - 90px);border-left:1px solid rgba(0,0,0,.1)}
#article-view .writer2 .account > .image {width:100%;height:0;padding-bottom:125%;border-radius:0;background-size:cover}
#article-view .writer2 .account > .image::before {border-radius:0;border:none}
#article-view .writer2 .writer-info {display:block;font-size:0;padding:.813rem;height:67px;}
#article-view .writer2 .writer-info > .item {display:inline-block;vertical-align:middle}
#article-view .writer2 .writer-info > .item:nth-child(odd) {width:calc(100% - 100px)}
#article-view .writer2 .writer-info > .item:nth-child(even) {width:100px;text-align:right}
#article-view .writer2 .writer-info .name {display:block;margin-bottom:.5rem;font-size:.9375rem;font-style:normal;line-height:1.375;letter-spacing:-.0125em;color:#1e1e1e;white-space:nowrap}
#article-view .writer2 .writer-info .email {display:block;font-size:.75rem;font-weight:300;font-style:normal;line-height:1.125;color:#707070;white-space:nowrap}
#article-view .writer2 .writer-text {display:block;padding:.813rem;min-height:46px;font-size:.813rem;letter-spacing:-.025em;color:#555;font-weight:300;line-height:1.5;background-color:#fafafa;border-top:1px solid rgba(0,0,0,.1)}
#article-view .writer2 .writer-article {display:block;margin-top:20px;padding-top:20px;border-top:1px solid rgba(0,0,0,.1)}
#article-view .writer2 .writer-article > a {position:relative;display:block;margin-top:12px;padding-left:10px;font-size:.938rem;color:#333;line-height:1;letter-spacing:-.025em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#article-view .writer2 .writer-article > a::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:3px;height:3px;background-color:rgba(0,0,0,.35);border-radius:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#article-view .writer2 .writer-article > a:hover {text-decoration:underline}
#article-view .writer2 .writer-article > a:first-child {margin-top:0}
#article-view .article-copy {border-top:none}

#article-view.default-old .sticky-article .article-copy {float:right;text-align:right;margin:35px 0;}

/* 신경훈 / 1070139 / 20210701 */
.view-aside{z-index:8}

/* 최은비 / 1071117 / 20210705 */
@media screen and (max-width: 39.9375em){
.row #search_yonhap_wrap .paging a, .row #search_yonhap_wrap .paging strong {display:inline-block !important;}
}

/* 임희은 / 1073338 / 20210713 */
.company-main .photo-btn.auto-prev {background-image:url('/company/image/arrow_left.png');background-repeat:no-repeat;background-position:center;}
.company-main .photo-btn.auto-next {background-image:url('/company/image/arrow_right.png');background-repeat:no-repeat;background-position:center;}
.company-main .photo-btn.auto-prev i, .company-main .photo-btn.auto-next i, .company-main .pause i {display:none;}
.company-main .pause {background-image:url('/company/image/pause.png');background-position:center;background-repeat:no-repeat;background-size:25%;}

/* 윤미정 / 1073633 / 20210713 */
.company-type1 .com-header-wrapper .com-nav-btns  {width: 40px;background-image:url('/company/image/icon-bars.png');background-repeat:no-repeat;background-position:center;}


/* 임희은 / 1074034 / 20210715 */
@media screen and (max-width: 39.9375em) {
	#article-view .article-view-header .heading {font-size:1.600em;}
}



/* 홍경아 / 1075507 / 20210721 */
#rollBanner-8 .columns {padding:0}
#rollBanner-8 .slick-slide {padding:0}

/* 김민희 / 1080750 / 20210810 매체소개 폰트 변경*/
#com-wrap {font-family: 'Noto Sans KR', sans-serif !important;}
.com-type2 .com-container-wrapper {max-width: 860px !important;}
#event-wrap.default-theme .event-agree-titles {font-size: 1.5rem !important; font-weight:500; font-family: 'Noto Sans KR', sans-serif !important;}
#event-wrap.default-theme .event-agree-text {font-size: 16px; font-weight:400; font-family: 'Noto Sans KR', sans-serif !important;}
.privacy .privacy-list-header {font-size: 1.1rem;font-weight: 400;}
.privacy-group {font-family: 'Noto Sans KR', sans-serif !important;}
.privacy .privacy-group .privacy-group-title {font-size:20px; letter-spacing:-1px;}
.privacy .privacy-list-groups li {font-size: 17px; font-weight:400;}
.privacy .privacy-group .privacy-group-list li {font-size: 1.1rem; font-weight: 400; line-height: 1.65em;}
.privacy .privacy-group .privacy-group-summary {font-size: 1.1rem;}
.privacy .privacy-group table tbody td, .privacy .privacy-group table tbody th {font-size:1rem}

/* video palyer scroll */
.first-video-player-sticky {bottom:2.7rem}
.first-video-player-sticky.active {position:fixed;z-index:1000;width:360px;right:1.25rem}
.first-video-player-sticky .sticky-btns {display:none;position:absolute;z-index:1;margin-bottom:0;right:0;bottom:calc(100% + 1px)}
.first-video-player-sticky.active .sticky-btns {display:block}
.first-video-player-sticky.unactive,.first-video-player-sticky.active.unactive {position:static;z-index:inherit;width:auto;right:inherit}
@media screen and (max-width: 39.9375em) {
    .row .first-video-player-sticky.active {width:100%;left:0;top:0;right:inherit;bottom:inherit}
    .row .first-video-player-sticky.active .sticky-btns {display:none;float:none}
}

/**********************************************
note : 리뉴얼 - 배너(김유진)
**********************************************/
#rollBanner-9.slick-dotted.slick-slider {margin-bottom:25px}
#rollBanner-9.rolling-bn .slick-slide {padding:0;margin:0}
#rollBanner-9 .slick-slide .columns {padding-right:0;padding-left:0}
#rollBanner-9.rolling-bn .auto-pager {position:absolute;z-index:33;margin-top:0;top:-27px;right:0}

#rollBanner-10.slick-dotted.slick-slider {margin-bottom:40px}
#rollBanner-10.rolling-bn .slick-slide {position:relative;padding:0;margin:0}
#rollBanner-10.rolling-bn .slick-slide::after {content:'인터랙티브';position:absolute;z-index:22;top:0;left:0;display:inline-block;margin-bottom:5px;padding:3px 5px;font-weight:300;font-size:14px;color:#fff;background-color:#00aeef}
#rollBanner-10 .slick-slide .columns {padding-right:0;padding-left:0}

/* 배진희 / 1099862 / 20211018 */
#m-idx2 .simplebox{margin-bottom:1rem;}
#m-idx2 .simplebox .simplebox-content{position:relative;overflow:hidden;height:0;padding-bottom:56.25%;}
#m-idx2 .simplebox .simplebox-content iframe{position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;}

/* tabs-type-J(김유진) */
.tabs-wrap.type-J {padding:30px 30px 30px 30px;background:#0091d6 url("/image/user/tv-bg-01.gif") no-repeat left top}
.tabs-wrap.type-J .tabs-navs {text-align:right;font-size:0}
.tabs-wrap.type-J .tabs-navs::before {display:none}
.tabs-wrap.type-J .tabs-navs .tabs-item {float:inherit;display:inline-block;margin-left:10px}
.tabs-wrap.type-J .tabs-navs .tabs-item a {padding:9px 40px;font-size:18px;border:none;letter-spacing:-.06em;border-radius:8px 8px 0 0}
.tabs-wrap.type-J .tabs-navs .tabs-item.active a {font-weight:bolder}
.tabs-wrap .tabs-header {position:relative;float:left;padding-left:72px;padding-top:8px;margin-bottom:0;font-size:26px;font-weight:700;color:#fff}
.tabs-wrap .tabs-header::after {content:"";display:block;position:absolute;z-index:2;left:0;top:-20px;width:65px;height:94px;background:url("/image/box/ele-icon.png") no-repeat;background-size:100%}
.tabs-wrap.type-J .tabs-panel {position:relative;z-index:5;padding:20px;box-shadow:10px 10px 0 #004296}

/* tabs-type-K(김유진) */
.tabs-wrap.type-K {padding:30px 20px 20px 20px;background:#0091d6 url("/image/user/tv-bg-01.gif") no-repeat left top}
.tabs-wrap.type-K .tabs-navs {text-align:right;font-size:0}
.tabs-wrap.type-K .tabs-navs::after {content:"";display:block;position:absolute;z-index:2;left:0;top:-25px;width:65px;height:94px;background:url("/image/box/ele-icon.png") no-repeat;background-size:100%}
.tabs-wrap.type-K .tabs-navs::before {display:none}
.tabs-wrap.type-K .tabs-navs .tabs-item {float:inherit;display:inline-block;z-index:6;margin-left:8px}
.tabs-wrap.type-K .tabs-navs .tabs-item a {padding:6px 12px;font-size:14px;border:none;letter-spacing:-.06em;border-radius:4px 4px 0 0}
.tabs-wrap.type-K .tabs-navs .tabs-item.active a {font-weight:bolder}
.tabs-wrap.type-K .tabs-panel {position:relative;z-index:5;padding:16px}

/**********************************************
note : 추천반대
**********************************************/
@-webkit-keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}
@keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

#emoji-for {padding:1.25rem 0;margin:1.25rem 0;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#emoji-for::after {content:'';display:table;clear:both}
#emoji-for .emoji-btns {display:inline-block;width:100px}
#emoji-for button.emoji-btns,#emoji-for a.emoji-btns {cursor:pointer}
#emoji-for .emoji-btns::before {content:'';display:block;overflow:hidden;width:50px;height:40px;margin-left:auto;margin-right:auto;background:url('/image/emojis-for.png') no-repeat;background-size:250px auto}
#emoji-for .emoji-btns[class*="recom_"]::before {background-image:url('/image/goodnbad-for.png');background-size:100px auto}
#emoji-for button.emoji-btns::before,#emoji-for a.emoji-btns::before {margin-bottom:.5rem}
#emoji-for button.emoji-btns:hover::before,#emoji-for a.emoji-btns:hover::before {-webkit-animation:bobble .5s 2;animation:bobble .5s 2}
#emoji-for .emoji-btns.good::before {background-position:0 0}
#emoji-for .emoji-btns.warm::before {background-position:-50px 0}
#emoji-for .emoji-btns.sad::before {background-position:-100px 0}
#emoji-for .emoji-btns.angry::before {background-position:-150px 0}
#emoji-for .emoji-btns.want::before {background-position:-200px 0}
#emoji-for .emoji-btns.joy::before {background-position:0 -40px}
#emoji-for .emoji-btns.cool::before {background-position:-50px -40px}
#emoji-for .emoji-btns.sleep::before {background-position:-100px -40px}
#emoji-for .emoji-btns.dissa::before {background-position:-150px -40px}
#emoji-for .emoji-btns.lovely::before {background-position:-200px -40px}
#emoji-for .emoji-btns.shadow_good::before {background-position:0 -80px}
#emoji-for .emoji-btns.shadow_warm::before {background-position:-50px -80px}
#emoji-for .emoji-btns.shadow_sad::before {background-position:-100px -80px}
#emoji-for .emoji-btns.shadow_angry::before {background-position:-150px -80px}
#emoji-for .emoji-btns.shadow_want::before {background-position:-200px -80px}
#emoji-for .emoji-btns.line_good::before {background-position:0 -120px}
#emoji-for .emoji-btns.line_warm::before {background-position:-50px -120px}
#emoji-for .emoji-btns.line_sad::before {background-position:-100px -120px}
#emoji-for .emoji-btns.line_angry::before {background-position:-150px -120px}
#emoji-for .emoji-btns.line_want::before {background-position:-200px -120px}
#emoji-for .emoji-btns.recom_good::before {background-position:0 0}
#emoji-for .emoji-btns.recom_bad::before {background-position:-50px 0}
#emoji-for .emoji-btns.recom_line_good::before {background-position:0 -40px}
#emoji-for .emoji-btns.recom_line_bad::before {background-position:-50px -40px}
#emoji-for .emoji-btns .text {display:block;overflow:hidden;font-size:.8rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap}
#emoji-for .emoji-btns .number {font-size:.75rem;font-style:normal;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.85)}

@media screen and (max-width: 63.9375em) {
    .row #emoji-for .emoji-btns:hover::before,.row #emoji-for .gb-btns:hover::before {-webkit-animation:initial;animation:initial}
}

@media screen and (max-width: 39.9375em) {
    #emoji-for .emoji-btns {width:60px}
    #emoji-for .emoji-btns .text {font-size:.7rem}
}


/* tabs */
.emoji-tabs .tabs {border:none}
.emoji-tabs .tabs-title {text-align:center}
.emoji-tabs .tabs-title:first-child:last-child {width:100%}
.emoji-tabs .tabs-title:first-child:nth-last-child(2), .emoji-tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.emoji-tabs .tabs-title:first-child:nth-last-child(3), .emoji-tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.emoji-tabs .tabs-title:first-child:nth-last-child(4), .emoji-tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.emoji-tabs .tabs-title:first-child:nth-last-child(5), .emoji-tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.emoji-tabs .tabs-title:first-child:nth-last-child(6), .emoji-tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.emoji-tabs .tabs-title:first-child:nth-last-child(7), .emoji-tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.emoji-tabs .tabs-title:first-child:nth-last-child(8), .emoji-tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.emoji-tabs .tabs-title:first-child:nth-last-child(9), .emoji-tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:11.11111%}
.emoji-tabs .tabs-title:first-child:nth-last-child(10), .emoji-tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:10%}
.emoji-tabs .tabs-title > a {display:block;overflow:hidden;font-size:1rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);background-color:rgba(0,0,0,.025);border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08);text-decoration:none;text-overflow:ellipsis;white-space:nowrap}
.emoji-tabs .tabs-title:first-child > a {border-left:1px solid rgba(0,0,0,.08)}
.emoji-tabs .tabs-title > a:focus,.emoji-tabs .tabs-title > a[aria-selected="true"] {font-weight:700;color:rgba(0,0,0,.9);background-color:#fefefe}
.emoji-tabs .tabs-content {border:none}
.emoji-tabs .tabs-content .tabs-panel {padding:0}
.emoji-tabs table {margin-bottom:0}
.emoji-tabs table td,.emoji-tabs table th {font-size:80%}
.emoji-tabs table td .label,.emoji-tabs table th .label {font-size:.688rem}

/**********************************************
note : 로컬프리미엄(김유진)
**********************************************/
.city-more.city-re {display:block;width:100%;margin-top:30px;padding:10px 20px;text-align:center;letter-spacing:-.05em;background-color:#959595;border-top:1px solid #333;transition:background-color .15s ease}
.city-more.city-re:hover {background-color:#333}
@media screen and (max-width: 63.9375em) {
	.row .city-more.city-re {margin:30px 20px 0;width:inherit}
}

/* 이슈 - 박스 */
.box-skin.issue-box .header .skin-column > a, .box-skin.issue-box .header .skin-column > strong, .box-skin.issue-box .header > a, .box-skin.issue-box .header > strong {margin-bottom:40px}
.box-skin.issue-box > .header > a > .issue-img,.box-skin.issue-box > .header > strong > .issue-img {position:relative;width:100%;height:0;padding-bottom:40%;background-repeat:no-repeat;background-position:50% 50%;background-size:cover}
.box-skin.issue-box > .header > a > .issue-img > strong, .box-skin.issue-box > .header > strong > .issue-img > strong {display:block;position:absolute;z-index:2;bottom:-8px;left:20px;right:20px;padding:14px 20px 0 20px;text-align:center;background-color:#fff}
.box-skin.issue-box > .content {padding:0 20px}


/* 임희은 / 1129659 / 20220124 */
#user-section .list-header > .titles .dday--box {position:absolute;z-index:99;right:220px;bottom:10px;padding:10px;}
#user-section .list-header > .titles .dday--box span {display:inline-block;font-size:1.4rem;color:#004296;letter-spacing:-.18rem;background-color:#fff;font-weight:bold;}